---
exclude_dirs:
  - common/
  - tests/
  - "*/**/*test*.py"
  - deployment/redis_sentinel
  - deployment/remote_automl_classifier
  - enrich/force_ocr
  - src
  - scripts/
  - scheduled_jobs/authorisation
  - scheduled_jobs/es_snapshot
